@charset "UTF-8";

/* ========================================
   @media screen and (min-width: 768px),print
======================================== */
@media screen and (min-width: 768px),print {
/* sale
-------------------------------------*/
#sale .system-contents {
  width: min(95%, 1130px);
  margin-inline: auto;
}
#sale .system-list li {
  /* width: 360px; */
  position: relative;
  /* margin: 0 30px; */
}
#sale .system-list li a {
  text-decoration: none;
  transition: opacity 0.3s;
}
#sale .system-list li a:hover {
  opacity: 0.8;
}
#sale .system-list li .pic-frame {
  background: #e9e9e9;
  padding: 55px 45px;
  margin-bottom: 16px;
}
#sale .system-list li .system-pic {
    margin: 0;
}
#sale .system-list li .system-pic img {
  height: 370px;
}
#sale .system-list li .system-ttl-01 {
  font-size: 15px;
  letter-spacing: 0.05em;
  line-height: 1.9333;
}
#sale .system-list li .system-price {
  font-size: 18px;
  line-height: 1.6111;
  display: flex;
  gap: 7px;
  align-items: center;
}
#sale .system-list li .system-price span {
  font-size: 11px;
  letter-spacing: 0.05em;
  top: 3px;
  position: relative;
}
#sale .system-list li .system-situation {
  position: absolute;
  top: 5px;
  right: -13px;
  font-size: 10px;
  letter-spacing: 0.05em;
  line-height: 1;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  -webkit-text-orientation: sideways;
  text-orientation: sideways;
}

#sale #recommend {
  width: min(95%, 1130px);
}


/* =================================================
  詳細ページ (is-single) 
================================================= */
#sale main.is-single .system-ttl-02 {
  margin-bottom: 10px;
}
#sale main.is-single .system-wrap {
  justify-content: space-between;
  margin-bottom: 30px;
}
#sale main.is-single .system-price  {
  font-size: 18px;
  line-height: 1.6111;
  display: flex;
  gap: 7px;
  align-items: center;
}
#sale main.is-single .system-price span {
  font-size: 11px;
  letter-spacing: 0.05em;
  top: 3px;
  position: relative;
}
#sale main.is-single .system-situation {
  font-size: 10px;
  letter-spacing: 0.05em;
  line-height: 1;
}
}

/* ========================================
   @media screen and (max-width: 767px)
======================================== */
@media screen and (max-width: 767px) {
/* sale
-------------------------------------*/
#sale .system-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 4.9vw;
  width: 92.27vw;
  margin-inline: auto;
}
#sale .system-list li {
  width: 41.06vw;
  margin: 0;
  position: relative;
}
#sale .system-list li a {
  display: block;
}
#sale .system-list li .pic-frame {
  background: #e9e9e9;
  padding: 4.38vw 2.42vw 5.29vw;
  margin-bottom: 1.82vw;
}
#sale .system-list li .system-pic {
  margin: 0;
}
#sale .system-list li .system-pic img {
  width: 100%;
  height: 48.31vw;
  object-fit: cover;
}
#sale .system-list li .system-ttl-01 {
  font-size: 2.9vw;
  letter-spacing: 0.05em;
  line-height: 1.416666;
  margin-bottom: 1.5vw;
}
#sale .system-list li .system-price {
  font-size: 4.348vw;
  display: flex;
  gap: 1.5vw;
  align-items: baseline;
}
#sale .system-list li .system-price span {
  font-size: 2.66vw;
}
#sale .system-list li .system-situation {
  position: absolute;
  top: 0.5vw;
  right: -2.5vw;
  font-size: 1.93vw;
  letter-spacing: 0.05em;
  line-height: 1;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  -webkit-text-orientation: sideways;
  text-orientation: sideways;
}

/* =================================================
  詳細ページ (is-single) 
================================================= */
#sale main.is-single .system-ttl-02 {
  margin-bottom: 2vw;
}
#sale main.is-single .system-wrap {
  justify-content: space-between;
  margin-bottom: 6vw;
}
#sale main.is-single .system-price  {
  font-size: 4.348vw; 
  display: flex;
  gap: 1.5vw;
  align-items: baseline;
}
#sale main.is-single .system-price span {
  font-size: 2.66vw;
}
#sale main.is-single .system-situation {

  font-size: 1.93vw;
  letter-spacing: 0.05em;
  line-height: 1;
}
}

